/* Stylesheet by Gavan Reilly 
December 2010 
gav@gavreilly.com */   

.chart { width:630px; height:250px; xbackground-image:url('seanadblank.png'); }
.a1 { position: absolute; top: 200px; left: 192px; z-index: 10;}
 .a2 { position: absolute; top: 177px; left: 204px; z-index: 10; }
.a3 { position: absolute; top: 157px; left: 225px; z-index: 10; }
.a4 { position: absolute; top: 142px; left: 254px; z-index: 10; }
.a5 { position: absolute; top: 133px; left: 287px; z-index: 10; } 
.a6 { position: absolute; top: 133px; left: 350px; z-index: 10; }
.a7 { position: absolute; top: 142px; left: 384px; z-index: 10; }
.a8 { position: absolute; top: 155px; left: 412px; z-index: 10; }
.a9 { position: absolute; top: 177px; left: 434px; z-index: 10; }
.a10 { position: absolute; top: 200px; left: 447px; z-index: 10; }

.b1 { position: absolute; top: 193px; left: 150px; z-index: 10; }
.b2 { position: absolute; top: 171px; left: 160px; z-index: 10; }
.b3 { position: absolute; top: 150px; left: 177px; z-index: 10; }
.b4 { position: absolute; top: 132px; left: 198px; z-index: 10; }
.b5 { position: absolute; top: 119px; left: 226px; z-index: 10; }
.b6 { position: absolute; top: 108px; left: 255px; z-index: 10; }

.b7 { position: absolute; top: 103px; left: 287px; z-index: 10; }
.b8 { position: absolute; top: 103px; left: 350px; z-index: 10; }
.b9 { position: absolute; top: 108px; left: 382px; z-index: 10; }
.b10 { position: absolute; top: 119px; left: 412px; z-index: 10; }
.b11 { position: absolute; top: 132px; left: 439px; z-index: 10; }
.b12 { position: absolute; top: 150px; left: 460px; z-index: 10; }
.b13 { position: absolute; top: 171px; left: 477px; z-index: 10; }
.b14 { position: absolute; top: 193px; left: 488px; z-index: 10; }

.c1 { position: absolute; top: 187px; left: 109px; z-index: 10; }
.c2 { position: absolute; top: 166px; left: 116px; z-index: 10; }
.c3 { position: absolute; top: 147px; left: 128px; z-index: 10; }
.c4 { position: absolute; top: 130px; left: 143px; z-index: 10; }
.c5 { position: absolute; top: 115px; left: 162px; z-index: 10; }
.c6 { position: absolute; top: 102px; left: 183px; z-index: 10; }
.c7 { position: absolute; top: 90px; left: 206px; z-index: 10; }
.c8 { position: absolute; top: 82px; left: 231px; z-index: 10; }
.c9 { position: absolute; top: 74px; left: 258px; z-index: 10; }
.c10 { position: absolute; top: 71px; left: 287px; z-index: 10; }

.c11 { position: absolute; top: 71px; left: 350px; z-index: 10; }
.c12 { position: absolute; top: 74px; left: 378px; z-index: 10; }
.c13 { position: absolute; top: 82px; left: 404px; z-index: 10; }
.c14 { position: absolute; top: 91px; left: 430px; z-index: 10; } 
.c15 { position: absolute; top: 102px; left: 453px; z-index: 10; }
.c16 { position: absolute; top: 115px; left: 475px; z-index: 10; }
.c17 { position: absolute; top: 130px; left: 493px; z-index: 10; }
.c18 { position: absolute; top: 148px; left: 510px; z-index: 10; }
.c19 { position: absolute; top: 169px; left: 524px; z-index: 10; }

.d1 { position: absolute; top: 179px; left: 65px; z-index: 10; }
.d2 { position: absolute; top: 159px; left: 74px; z-index: 10; }
.d3 { position: absolute; top: 140px; left: 84px; z-index: 10; }
.d4 { position: absolute; top: 122px; left: 98px; z-index: 10; }
.d5 { position: absolute; top: 106px; left: 115px; z-index: 10; }
.d6 { position: absolute; top: 91px; left: 134px; z-index: 10; }
.d7 { position: absolute; top: 77px; left: 156px; z-index: 10; }
.d8 { position: absolute; top: 66px; left: 180px; z-index: 10; }
.d9 { position: absolute; top: 56px; left: 204px; z-index: 10; }
.d10 { position: absolute; top: 49px; left: 229px; z-index: 10; }
.d11 { position: absolute; top: 43px; left: 259px; z-index: 10; }
.d12 { position: absolute; top: 40px; left: 287px; z-index: 10; }

.Xd13 { position: absolute; top: 40px; left: 315px; z-index: 10; }

.d13 { position: absolute; top: 42px; left: 350px; z-index: 10; } 
.d14 { position: absolute; top: 44px; left: 378px; z-index: 10; }
.d15 { position: absolute; top: 48px; left: 405px; z-index: 10; }
.d16 { position: absolute; top: 56px; left: 432px; z-index: 10; }
.d17 { position: absolute; top: 66px; left: 458px; z-index: 10; }
.d18 { position: absolute; top: 79px; left: 481px; z-index: 10; }
.d19 { position: absolute; top: 92px; left: 503px; z-index: 10; }
.d20 { position: absolute; top: 107px; left: 525px; z-index: 10; }

.e1 { position: absolute; top: 114px; left: 60px; z-index: 10; }
.e2 { position: absolute; top: 92px; left: 79px; z-index: 10; }
.e3 { position: absolute; top: 74px; left: 98px; z-index: 10; }
.e4 { position: absolute; top: 59px; left: 120px; z-index: 10; }
.e5 { position: absolute; top: 46px;  left: 143px; z-index: 10; }

.f1 { position: absolute; top: 225px; left: 318px; z-index: 10; }
